Subject: Re: Compiling Tcl/tk 8.0
From: "Gerrit P. Haase" <[email-masked]>
To: Jean-Marc Nuzillard <[email-masked]>, [email-masked]
Date: Wed, 10 Oct 2001 17:41:45 +0200

> Jean-Marc Nuzillard schrieb am 2001-10-10 17:26:

>Hi,
>
>I used cygwin about I year ago and discovered very recently the new web 
>install.
>It makes really a big difference.
>
>I have a question. Where can I find the sources of Tcl/tk 8.0 that come 
>with the
>Cygwin distribution (I could compile using gcc under Cygwin, of course) ?
>
>Thanks in advance,

Tcl/tk 8.0 comes with cygwin, you can fetch the sources with setup, too.
If not, look at your favorite mirror, there they should be in the same
directory as tcl/tk (is latest/tcltk).

Gerrit

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/